name = "Farmer's Cutting Collection"
filename = "farmers-cutting-collection-1.21.1-1.1-neoforge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bApGjY4X/versions/9QqS5U4O/farmers-cutting-collection-1.21.1-1.1-neoforge.jar"
hash-format = "sha512"
hash = "62eb48a39f0c6e8843f5bea83f36c418ecf240030849b0f04604b99da013efb8b804c40cd7ef4f9a88f7f97f025e46e4904ce96f1d8525a8ec26508e012ee3f6"

[update]
[update.modrinth]
mod-id = "bApGjY4X"
version = "9QqS5U4O"
